केएफडी शोषण के लिए नई puaf_landa विधि iOS 16.x के लिए समर्थन जोड़ती है, iOS 17.0 में पैच किया गया है

समस्याओं को खत्म करने के लिए हमारे साधन का प्रयास करें





इसलिए यदि आप पिछले वर्ष से जेलब्रेक समुदाय का अनुसरण कर रहे हैं, तो आपने निस्संदेह कर्नेल फ़ाइल डिस्क्रिप्टर के बारे में सुना होगा ( केएफडी ) शोषण, जो iOS और iPadOS संस्करण 16.0-16.5 और 16.6 बीटा 1, साथ ही iOS और iPadOS 15.0-15.7.6 का समर्थन करता है।



 iPhone हैक किया गया मैट्रिक्स.

हालाँकि, नए साल के सप्ताहांत में, केएफडी एक्सप्लॉइट को नए फर्मवेयर के साथ नए फर्मवेयर के लिए समर्थन मिलता दिखाई दिया puaf_landa विधि, जो CVE-2023-41974 का उपयोग करती है और iOS और iPadOS 17.0 में पैच किया गया था। नवीनतम तरीका है द्वारा GitHub पर प्रकाशित फ़ेलिक्स-पीबी और यह विभिन्न कारणों से एक बड़ी बात है जिसका विवरण हम नीचे आपके लिए देंगे।

एक पोस्ट का हवाला देते हुए एक्स को साझा किया गया (पूर्व में ट्विटर) द्वारा डोपामाइन जेलब्रेक और ट्रोलस्टोर पर्मा-साइनिंग यूटिलिटी लीड डेवलपर लार्स फ्रोडर ( @opa334dev ), आज की खबर का मतलब है कि केएफडी एक्सप्लॉइट अब आधिकारिक तौर पर आज उपलब्ध iOS और iPadOS 16 के सभी संस्करणों का समर्थन करने के लिए बनाया जा सकता है।



 लार्स फ्रोडर ने puaf_landa शोषण की घोषणा पर चर्चा की।

ध्यान देने योग्य बात यह है कि इसका मतलब है कि ट्रोलस्टोर इंस्टॉलेशन विधि जल्द ही iOS और iPadOS 16.5.1, 16.6 और 16.6.1 पर आ जाएगी, हालांकि स्पष्ट कारणों से कोई ETA प्रदान नहीं किया गया है। iOS और iPadOS 16 के नए संस्करणों के साथ-साथ iOS और iPadOS 17.0 के लिए ट्रोलस्टोर इंस्टॉलेशन विधियों की अभी तक खोज नहीं की गई है, इसलिए यह देखना बाकी है कि उन संस्करणों के लिए इंस्टॉलेशन विधि में कितना समय लग सकता है।

पहले से, ऊपर सह-डेवलपर हुय गुयेन (@लिटिल_34306 ) पुष्टि की गई है कि वे मिसाका पैकेज मैनेजर ऐप में एक puaf_landa TrollStore इंस्टॉलेशन विधि जोड़ने के लिए काम कर रहे हैं, जो iOS और iPadOS 16.5.1, 16.6 को जोड़कर iOS और iPadOS 16.0-16.5 और 16.6 बीटा 1 के लिए मौजूदा kfd शोषण-आधारित इंस्टॉलर को पूरक करेगा। और 16.6.1 समर्थन।

 मिसाका को puaf_landa का समर्थन मिल रहा है।

इन सबका मतलब यह भी है कि पीपीएल बाईपास 'केटीआरआर बाईपास' प्रस्तुति में प्रदान किया गया है 37c3 सम्मेलन में कैसपर्सकी ग्रेट टीम द्वारा जल्द ही केवल iOS और iPadOS 16.5 और उससे नीचे के बजाय iOS और iPadOS 16.5.1 और उससे नीचे के संस्करण चलाने वाले आर्म64e उपकरणों को जेलब्रेक करने के लिए उपयोग किया जा सकेगा। तो उपरोक्त ट्रोलस्टोर अंतर्दृष्टि के साथ मिलकर, यह उन लोगों के लिए बहुत अच्छी खबर है जो आईओएस या आईपैडओएस 16.5.1 चला रहे होंगे और सोचते थे कि वे अपना शॉट चूक गए।



iOS और iPadOS 16.0-16.5.1 पर चलने वाले Arm64e उपकरणों के लिए जेलब्रेक बनाने के लिए वर्तमान में कोई ETA नहीं है, लेकिन कम से कम समुदाय के पास यह आश्वासन है कि सभी दस्तावेज़ उपलब्ध होने के बाद एक नए जेलब्रेक पर काम किया जाएगा।

इसके अलावा, iOS और iPadOS 16.6 और नए संस्करण चलाने वाले Arm64e उपकरणों के लिए जेलब्रेक प्राप्त करने के लिए, जेलब्रेक समुदाय को 'KTRR बाईपास' कैस्परस्की द्वारा चर्चा के बाद से एक और (नए) PPL बाईपास की आवश्यकता होगी। होने के लिए ठीक ठाक कपड़े पहना इतना जटिल कि यह वास्तव में iOS और iPadOS 16.5.1 और उससे नीचे के संस्करण के लिए सिर्फ एक PPL बाईपास था।

किसी भी मामले में, नए साल की शुरुआत के लिए यह बहुत अच्छी खबर है। 2023 में जेलब्रेक समुदाय को मिले सभी उपहारों और जो आने वाला है उसे देखते हुए, कम से कम कहने के लिए 2024 वर्ष जेलब्रेकिंग के लिए एक दिलचस्प वर्ष होना चाहिए।



क्या आप यह देखने के लिए उत्साहित हैं कि अद्यतन केएफडी शोषण विधि का क्या परिणाम होता है? नीचे टिप्पणी अनुभाग में हमें अवश्य बताएं।

Top